How to install libavutil-dev on Debian Unstable (Sid)